body{
	background:#376000;
	background-image:  url(../img/alder_background.jpg);
	background-repeat: repeat-x;
	margin-top: 0%;
	margin-left: 2%;
	font-family: Georgia;
	font-size: 14px;
	color: #000000;
	text-align:justify;
	text-decoration: none;
	
}

a:link,a:visited,a:hover,a:active{text-decoration: none;}

h1{font-family:Georgia; font-size:14px; color:#FDFDC6; text-decoration:none; font-weight:normal; letter-spacing:0.5px;}
h2{font-family:Georgia; font-size:24px; color:#336600; text-decoration:none; font-weight:400;}

ul{list-style-type: circle;list-style-position: inside;font-size:12px;}
 

.submenu{
	visibility: hidden;
	border-bottom: 1px solid #C4F97F;
	background-color: #266D06;
	z-index:9;
	font-family: Georgia;
	font-size: 12px;
	color: #C4F97F;
	text-indent: 5px;
	line-height: 18px;
	
}

.submenu a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #C4F97F;
	background-color: #266D06;
	padding: 1px 0;
	text-decoration: none;
	font-family: Georgia;
	font-size: 12px;
	color: #C4F97F;
	text-indent: 5px;
}


.submenu a:hover{
	background-color: #0099CC;
	color: #C4F97F
}

#nmain{
	position: relative;
	width: 850px;
	height:600px
}

.clickhere{
	color:#000000;
	text-decoration: none;
}

.alder_logo{
	width:320px;
	position:absolute;
	z-index:1;
	top:0px;
	left:53px;
}

.alder_title{
	width:522px;
	position:absolute;
	z-index:2;
	top:60px;
	left:375px;
	text-align:center;
}

.alder_leftedge{
	width:85px;
	position:absolute;
	z-index:3;
	top:89px;
	left:53px;
}


.alder_home{
	width:45px;
	position:absolute;
	z-index:4;
	top:89px;
	left:138px;
}

.alder_about{
	width:173px;
	position:absolute;
	z-index:201;
	top:89px;
	left:183px;
}


.alder_services{
	width:180px;
	position:absolute;
	z-index:201;
	top:89px;
	left:356px;	
}


.alder_portfolio{
	width:227px;
	position:absolute;
	z-index:202;
	top:89px;
	left:536px;	
}

.alder_contact{
	width:132px;
	position:absolute;
	z-index:203;
	top:89px;
	left:763px;
}

.alder_box{
	width:756px;
	height:668px;
	position:absolute;
	z-index:5;
	top:141px;
	left:138px;
}

.image{
	width:661px;
	height:348px;
	position:absolute;
	z-index:6;
	top:144px;
	left:190px;
}

.suppliesimage{
	width:699px;
	height:373px;
	position:absolute;
	z-index:6;
	top:144px;
	left:179px;
}

.contactform{
	width:683px;
	height:656px;
	position:absolute;
	z-index:6;
	top:338px;
	left:189px;
}

.imagecompany{
	width:683px;
	height:314px;
	position:absolute;
	z-index:6;
	top:166px;
	left:190px;
}

.imagetestimonials{
	width:659px;
	height:314px;
	position:absolute;
	z-index:6;
	top:150px;
	left:190px;
}


.servicearea{
	width:435px;
	height: 558px;
	position:absolute;
	z-index:6;
	top:149px;
	left:380px;
}



.lightbox{
	width:684px;
	position:absolute;
	z-index:6;
	top:150px;
	left:175px;
	height: 448px;
}

.lightboxtext{
	width:501px;	
	height: 30px;
	position:absolute;
	z-index:20;
	top:540px;
	left:200px;
	font-size:12px;
	color:#B9E57F;
	
}
	

.Photo{
	width:676px;
	height: 334px;
	position:absolute;
	z-index:19;
	top:176px;
	left:180px;
}



.PhotoDesign01{
	width:706px;
	height: 253px;
	position:absolute;
	z-index:19;
	top:165px;
	left:170px;
}

.overview01{
	width:279px;
	height: 160px;
	position:absolute;
	z-index:17;
	top:177px;
	left:580px;
}

.overview02{
	width:278px;
	height: 166px;
	position:absolute;
	z-index:18;
	top:383px;
	left:580px;
}

.overview03{
	width:281px;
	height: 147px;
	position:absolute;
	z-index:19;
	top:598px;
	left:580px;
}

.design01a{
	width:394px;	
	height:251px;
	position:absolute;
	z-index:110;
	top:165px;
	left:198px;
}

.design01atitle{
	width:320px;	
	height:30px;
	position:absolute;
	z-index:120;
	top:420px;
	left:180px;
	font-size:12px;
	color:#336600;
}

.design01b{
	width:310px;	
	height:251px;
	position:absolute;
	z-index:112;
	top:165px;
	left:564px;
}

.design01btitle{
	width:300px;	
	height:30px;
	position:absolute;
	z-index:121;
	top:420px;
	left:565px;
	font-size:12px;
	color:#336600;
}




.design01text{
	width:651px;	
	height:72px;
	position:absolute;
	z-index:114;
	top:570px;
	left:196px;
}



.nextpage{
	width:113px;
	height:44px;
	position:absolute;
	z-index:115;
	top:734px;
	left:680px;
}

.nextdesign{
	width:43px;
	height:44px;
	position:absolute;
	z-index:115;
	top:734px;
	left:805px;
}

.prevdesign{
	width:43px;
	height:44px;
	position:absolute;
	z-index:115;
	top:735px;
	left:752px;
}

.design02{
	width:593px;
	height:337px;
	position:absolute;
	z-index:130;
	top:155px;
	left:220px;
}

.design02title{
	width:300px;	
	height:30px;
	position:absolute;
	z-index:131;
	top:502px;
	left:228px;
}

.design02text{
	width:689px;	
	height:140px;
	position:absolute;
	z-index:132;
	top:562px;
	left:175px;
}

.design03a{
	width:248px;	
	height:268px;
	position:absolute;
	z-index:140;
	top:160px;
	left:176px;
}

.design03atitle{
	width:477px;	
	height:30px;
	position:absolute;
	z-index:141;
	top:420px;
	left:203px;
	font-size:10px;
}

.design03b{
	width:436px;	
	height:268px;
	position:absolute;
	z-index:141;
	top:160px;
	left:425px;
}



.design03text{
	width:666px;	
	height:250px;
	position:absolute;
	z-index:143;
	top:480px;
	left:199px;
}


.planting01a{
	width:439px;	
	height:291px;
	position:absolute;
	z-index:119;
	top:165px;
	left:166px;
}

.planting01atitle{
	width:320px;	
	height:30px;
	position:absolute;
	z-index:120;
	top:462px;
	left:176px;
	font-size:10px;
	color:#000000;
}

.planting01b{
	width:265px;	
	height:291px;
	position:absolute;
	z-index:112;
	top:165px;
	left:606px;
}

.planting01btitle{
	width:217px;	
	height:30px;
	position:absolute;
	z-index:121;
	top:463px;
	left:613px;
	font-size:10px;
	color:#000000;
}


.planting01text{
	width:690px;	
	height:142px;
	position:absolute;
	z-index:114;
	top:500px;
	left:181px;
}

.planting02a{
	width:378px;
	height:199px;
	position:absolute;
	z-index:120;
	top:150px;
	left:195px;
}

.planting02b{
	width:378px;
	height:247px;
	position:absolute;
	z-index:121;
	top:349px;
	left:195px;
}

.planting02c{
	width:378px;
	height:184px;
	position:absolute;
	z-index:122;
	top:596px;
	left:195px;
}

.planting02text{
	width:240px;	
	height:248px;
	position:absolute;
	z-index:114;
	top:175px;
	left:611px;
}

.maintenance01a{
	width:313px;	
	height:335px;
	position:absolute;
	z-index:140;
	top:155px;
	left:166px;
}

.maintenance01b{
	width:396px;	
	height:335px;
	position:absolute;
	z-index:141;
	top:155px;
	left:479px;
}

.maintenance01atitle{
	width:238px;	
	height:30px;
	position:absolute;
	z-index:121;
	top:494px;
	left:171px;
	font-size:10px;
}

.maintenance01btitle{
	width:300px;	
	height:30px;
	position:absolute;
	z-index:121;
	top:492px;
	left:483px;
	font-size:10px;
}



.maintenance01text{
	width:607px;	
	height:143px;
	position:absolute;
	z-index:114;
	top:516px;
	left:192px;
}

.maintenance01text2{
	width:568px;	
	height:44px;
	position:absolute;
	z-index:114;
	top:747px;
	left:194px;
}

.maintenance02{
	width:690px;	
	height:358px;
	position:absolute;
	z-index:130;
	top:155px;
	left:180px;
}

.maintenance02title{
 	width:300px;	
	height:30px;
	position:absolute;
	z-index:131;
	top:517px;
	left:184px;
	font-size:10px;
}

.maintenance02text{
	width:672px;	
	height:63px;
	position:absolute;
	z-index:132;
	top:547px;
	left:190px;
}


.groundworkstext{
	width:663px;	
	height:143px;
	position:absolute;
	z-index:114;
	top:555px;
	left:197px;
}



.suppliestext{
	width:640px;	
	height:143px;
	position:absolute;
	z-index:114;
	top:540px;
	left:194px;
}


.text{
	width:657px;	
	height: 261px;
	position:absolute;
	z-index:16;
	top:515px;
	left:192px;	
}

.contactdetails{
	width:687px;	
	height: 104px;
	position:absolute;
	z-index:50;
	top:150px;
	left:180px;
}


.request{
	width:676px;	
	height: 24px;
	position:absolute;
	z-index:51;
	top:250px;
	left:193px;
}

.font{
	font-size: 12px;
}

.thankyouheader{
	width:679px;	
	height: 46px;
	position:absolute;
	z-index:16;
	top:364px;
	left:194px;
	text-align:center;
}

.errorheader{
	width:679px;	
	height: 46px;
	position:absolute;
	z-index:16;
	top:364px;
	left:179px;	
}

.texttestimonials{
	width:657px;	
	height: 300px;
	position:absolute;
	z-index:16;
	top:500px;
	left:200px;
	font-size:12px;
}

.textcompany{
	width:682px;	
	height: 250px;
	position:absolute;
	z-index:16;
	top:509px;
	left:191px;
}

.serviceareatext{
	width:657px;	
	height: 53px;
	position:absolute;
	z-index:16;
	top:731px;
	left:193px;
}

.overviewtext{
	width:380px;
	height: 625px;
	position:absolute;
	z-index:16;
	top:146px;
	left:177px;
}

.portfoliotext{
	width:660px;	
	height: 155px;
	position:absolute;
	z-index:16;
	top:620px;
	left:190px;
}

.patiotext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}


.pathtext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}

.watertext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}



.planttext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}



.commercialtext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}



.stonetext{
	width:660px;	
	height: 107px;
	position:absolute;
	z-index:16;
	top:600px;
	left:190px;
}



.prev{
	width:43px;
	height:45px;
	position:absolute;
	z-index:17;
	top:532px;
	left:737px;
}

.next{
	width:44px;
	height:44px;
	position:absolute;
	z-index:18;
	top:532px;
	left:795px;
}


.alder_info{
	width:757px;
	position:absolute;
	z-index:9;
	top:809px;
	left:138px;
	text-align:center;
	color: #FDFDC6;
}

.alder_infocontact{
	width:757px;
	position:absolute;
	z-index:9;
	top:979px;
	left:139px;
	text-align:center;
	color: #FDFDC6;
}

.martinduggan{
	width:757px;
	position:absolute;
	z-index:11;
	top:858px; 
	left:138px;
	text-align:center;
	color:#578C10;
}

.mdd{
	text-decoration: none;
	color:#578C10;
}

.martinduggancontact{
	width:757px;
	position:absolute;
	z-index:11;
	top:1027px; 
	left:142px;
	text-align:center;
	color:#578C10;
}

.photocaption{
	width:331px;
	height:16px;
	position:absolute;
	z-index:55;
	top:466px;
	left:193px;
	font-size:10px;
	color:#000000;
}

.formtext{
	font-size:12px;
	color:#000000;
}

.textfield{
	font-size:12px;
	color:#000000;
}

.dropdown{
	font-size:10px;
	color:#000000;
}

.copyright{
	width:757px;
	position:absolute;
	z-index:55;
	top:834px;
	left:139px;
	text-align:center;
	color: #FDFDC6;
}

.copyrightcontact{
	width:757px;
	position:absolute;
	z-index:55;
	top:1003px;
	left:141px;
	text-align:center;
	color: #FDFDC6;
}

.bordbia{
	width:372px;	
	height:69px;
	position:absolute;
	z-index:200;
	top:188px;
	left:254px;
	font-size:10px;
}

.glda{
	width:372px;	
	height:73px;
	position:absolute;
	z-index:200;
	top:279px;
	left:255px;
	font-size:10px;
}

.flannery{
	width:373px;	
	height:30px;
	position:absolute;
	z-index:200;
	top:399px;
	left:255px;
	font-size:10px;
}

.contractors{
	width:370px;	
	height:30px;
	position:absolute;
	z-index:200;
	top:512px;
	left:259px;
	font-size:10px;
}

.campbell{
	width:371px;	
	height:77px;
	position:absolute;
	z-index:200;
	top:641px;
	left:260px;
	font-size:10px;
}

.links_logo{
	width:200px;	
	height:579px;
	position:absolute;
	z-index:200;
	top:186px;
	left:634px;
}
	
.links_color{
	color:#336600;
}

.requiredfields{
	color:#FF0000;
}


.textsafety{
	width:682px;	
	height: 149px;
	position:absolute;
	z-index:16;
	top:565px;
	left:194px;
}

.imagesafety{
	width:683px;
	height:314px;
	position:absolute;
	z-index:6;
	top:166px;
	left:190px;
}


.textwildflowers{
	width:627px;	
	height: 139px;
	position:absolute;
	z-index:16;
	top:595px;
	left:215px;
	font-size:12px;
}

.imagewildflowers{
	width:628px;
	height:314px;
	position:absolute;
	z-index:6;
	top:151px;
	left:215px;
}

.homecaption{
	width:331px;
	height:16px;
	position:absolute;
	z-index:55;
	top:497px;
	left:197px;
	font-size:10px;
	color:#000000;
}

.giftimage{
	width:492px;
	height:368px;
	position:absolute;
	z-index:6;
	top:160px;
	left:360px;
}

.gifttext{
	width:587px;	
	height: 230px;
	position:absolute;
	z-index:16;
	top:545px;
	left:265px;
}

.header{
	font-family: Georgia;
	font-size:28pt;
	text-align:justify;
	color:#336600;
}
